/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
#009f5e
#f9b233

*/

/* Custom CSS */

p a
{
    border-bottom: 1px solid RGBA(60,60,59,0.2);
    font-weight: 600;
}

.noborder p a{
    border-bottom: 1px solid RGBA(60,60,59,0);;
}

p a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover{
    border-color: #f9b233;
}

#site-navigation-wrap .dropdown-menu>li>a .nav-arrow {
    padding-left: 0px;
}

h1.page-header-title{
    border-bottom: 7px solid white;
    display: inline;
}
h1.page-header-title:after{
    height: 20px;
    display: block;
}

.current_page_item span::after {
    opacity: 1!important;
    bottom:0!important;
}

.current_page_item:hover span::after {
   bottom: -30%!important;

}

#site-navigation-wrap{
   top:60px;
}

#site-logo #site-logo-inner a:hover img{
	opacity:1;
}

.image-wrap img.wp-post-image  {
    width: auto;
    max-height: 330px;
}

.product-inner img{
    margin-top: 30px;
    padding: 20px 40px;
}

.product-inner img:hover{
    box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.34);
}

.woocommerce.content-full-width div.product div.summary{
    max-width: 400px;
    float: left;
}
/*
.single-product .woocommerce-product-gallery a{
    float: right;
    margin-right: 80px;
}

.single-product ol.flex-control-nav.flex-control-thumbs{
    display: none;
}
*/
.woocommerce.single-product div.product .woocommerce-product-gallery img.wp-post-image{
    margin: 0 auto;
    text-align: center;
    display: block;
}

.woocommerce ul.products li.product li.title a {
    font-size: 28px!important;
    font-weight: 700;
    color: #009f5e;
    border-bottom: 7px solid #009f5e;
    padding-bottom: 10px;
    text-align: left;
    max-width: 150px;
    margin: 0 auto;
}

.woocommerce ul.products li.product .color-desc {
    padding: 20px 0;
    line-height: 1.5;
    text-align: left;
    max-width: 150px;
    margin: 0 auto;
}

.single .entry-title{
    border-bottom: 7px solid #009f5e;
} 

.woocommerce ul.woocommerce-error{
    background-color: #E95248;
    font-size: 17px;

}
ul.woocommerce-error li .amount{
    color: white;
    font-weight: 700;
}
/*
.woocommerce-product-gallery img{
	min-width: 70%;
}

.pswp img {
    max-width: none;
    width: 100%!important;
    height: 100%!important;
    padding: 3%;
}

.pswp .pswp__zoom-wrap{
	transform: none!important;
}
*/
.yellow,
.yellow a,
.yellow p{
    color:#f9b233!important;
}

.dropdown-menu >li.yellow >a.menu-link >span:after{
    background-color: #f9b233!important;
}

.effect-two #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after,
.effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:before,
.effect-eight #site-navigation-wrap .dropdown-menu >li >a.menu-link >span:after {

}

.darujme-radio{
    cursor: pointer;   
}

.hslInput{
    border: 2px solid #f9b233;
    padding: 5px 10px;
    border-radius: 20px;
    text-align: center;
    font-weight: 600;
    color: #009f5e;
    width: 160px;
}

#darujme-jina{
    width: 100%;
}

#myAmount{
    text-align: center;
    display: none;
}
#myAmount label{
    font-size: 80%;
}

#myAmount .hslInput{
    width: 100%;
}
.blog .page-header .page-header-title, 
.blog .page-header.background-image-page-header .page-header-title,
.archive .page-header .page-header-title, 
.archive .page-header.background-image-page-header .page-header-title,
.single-post .page-header .page-header-title, 
.single-post .page-header.background-image-page-header .page-header-title{
    color: white;
    text-shadow: 1px 4px 29px #3c3c3b;
    text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
}

.blog .trail-items li,
.archive .trail-items li,
.single-post .trail-items li{
    text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
}

/*
.blog h1.page-header-title {
    border-bottom: 7px solid #009f5e;
    text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
}
*/
.single-post .related-thumb{
    background-color: transparent;
}

.tiskove-zpravy h5{
    display: none;
}

.tiskove-zpravy ul{
    list-style-type: none;
    margin: 0 0 15px 0;
}

.tiskove-zpravy ul li {
    padding-bottom: 30px;
}

.tiskove-zpravy ul li a{
    color: #009f5e;
}

.tiskove-zpravy span.post-date{
    color: #f9b233;
}

.elementor-widget-image .elementor-image>a img[src$=".svg"], .elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
    width: auto!important;
}

.green,
.green a,
.green p{
    color: #009f5e
}

#footer #footer-menu ul li{
    display: list-item; 
}

#footer a{
    color: white;
    border-bottom: none;
    font-weight: initial;
}
#footer  a.elementor-button-link,
#footer li ul li a{
    color: #009f5e;

}

#footer  a.elementor-button-link{
    font-weight: bold;
}

#footer .oceanwp-custom-menu>ul>li>a {
    padding: 6px 0px;
}

#scroll-top{
    right: 30px;
}

#scroll-top,
.fixed-bottons a,
#darujme-sub-menu{
    /*box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);*/
    border: 2px solid white;
}

.fixed-bottons{
    right: 20px;
    position: fixed;
    width: 70px;
    font-size: 14px;
    text-align: center;
    overflow: visible;
    z-index: 10;   
}

.fixed-bottons p{
    /*text-shadow: 1px 1px 1px white;*/
    line-height: 1.2;
    background-color: #ffffffd6;
    padding: 3px;
    margin-top: 4px;
    border-radius: 12px;
}

.fixed-bottons>span {
    line-height: inherit;
    vertical-align: top;
}

.fixed-bottons a{
    width: 50px;
    height: 50px;
    display: block;
    line-height: 50px;
    background-color: #009f5e;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 100px;
    text-align: center;
    z-index: 100;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin: 0 auto;
}

.fixed-bottons.umisteni{
    bottom: 110px;
}
.fixed-bottons.umisteni a{
    background-image: url(/wp-content/uploads/2019/09/Icon_Side_Umisteni_simple.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 70%;

}

.fixed-bottons.darovat{
    bottom: 250px;
}

/*.fixed-bottons.darovat:hover + ul#darujme-sub-menu,
#darujme-sub-menu{
    display: block;
}*/

.fixed-bottons a:hover{
    background-color: #f9b233;
    color: white;
}

#darujme-sub-menu{
    position: fixed;
    display: none;
    right: 90px;
    bottom: 352px;
    list-style: none;
    background-color: #009f5e;
}
#darujme-sub-menu:hover{
    display: block;
}

#darujme-sub-menu li{
    font-size: 16px;
    padding: 5px 10px;
    line-height: 16px;
    border-bottom: 1px solid white;
}

#darujme-sub-menu li a{
    color:white;
}

#darujme-sub-menu li a:hover{
    color:#f9b233;
}

.members-table a:hover{
    color:#009f5e;
}

.cf7sg-container h2{
    margin: 40px 0 4px 0;
}

#zadost-o-prijeti h2{
    padding: 0;
    margin: 40px 0 0 0;
}
#zadost-o-prijeti p{
    padding: 0;
}

.elementor-field-option input[type="checkbox"] {
    display: inline-block!important;
}

form div.elementor-field-group .elementor-field-textual{
    border-color: #C6C6C6;
}

form div.elementor-field-group.elementor-field-required .elementor-field-textual,
form input.wpcf7-validates-as-required,
form select.wpcf7-validates-as-required{
    border:1px solid #009f5e;
    /*#f9b233*/
}

input.wpcf7-form-control.czamount {
    max-width: 100%;
}

input[type=checkbox]:checked:before {
    font-weight: 900;
}

.page span.wpcf7-list-item {display: block;}

#fbuilder span.r,
#fbuilder a.cancel{
    color:red;
}

#fbuilder div.ahb_list{
    font-size: 21px;
    margin: 1.5em 0;
    color: #009f5e;
}
#fbuilder span.ahb_list_service{
    font-weight: bold;
}

.woocommerce table.shop_table td,
.woocommerce #order_review table tfoot th{
    text-transform: none!important;
}

#shipping_method li input{
    margin-right: 5px;
}

.woocommerce ul.products ul.woo-entry-inner li.image-wrap .outofstock-badge{
    top: 50%;
    left: 34%;
    padding: 30px;
    border-radius: 8px;
}

.grecaptcha-badge{
    visibility: hidden;
    position: absolute;

}

.page-id-1268 .fieldCalendarServicefieldname1_1{
    display: none;
}

.elementor-widget-container p,
.elementor-widget-container h1,
.elementor-widget-container h2,
.elementor-widget-container h3{
    padding: 0 10px;
}

.footer-middle p{
    padding: 0;
}

body.page .cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip{
    position: relative;
}

form input[type="number"] {
    padding: 6px 12px;
}
#total_amount{
    font-weight: 600;
    color: #009f5e;
}

#total_amount_wrapper{
    margin: 1em 0;
    font-size: 22px;
}

#error_message_tickets{
    color:red;
    font-size: 18px;
}

.page-id-7954 #horni-lista,
.page-id-1125 #horni-lista{
    display: none;
}

#topbar-template{
    display: block;
}

@media  (min-width: 768px) {
	#site-header{
		height: 163px;
	}

	#site-logo #site-logo-inner{
		/*position: fixed;*/
		position: absolute;
	}

}

@media  (max-width: 768px) {
	.fixed-bottons, #scroll-top{
		display: none!important;
    }
    #footer #footer-menu ul li{
        text-align: center;
    }
    img[src*="Piktogram_"],
    img[src*="Icon_"] {
        max-height: 70px!important;
        width: auto;
    }
    .oceanwp-mobile-menu-icon a {
        font-size: 26px;
    }
    .cf7sg-container h2,
    .cf7sg-container p{
        text-align: center;
    }
    #content-wrap,
    .elementor-widget-Appointment {
        padding: 0 10px;
    }
    #site-header{
        padding-bottom: 5px;
    }
    .woocommerce ul.products li.product li.title a,
    .woocommerce ul.products li.product .color-desc {
        max-width: 80%;
    }

}

@media  (max-width: 1200px) {
	.fixed-bottons a,#scroll-top{
        width: 40px!important;
        height: 40px!important;
        line-height: 40px!important;
        font-size: 18px!important;
	}
}
